GET /virtualservice/{uuid}/udpstat/

GET /virtualservice/{uuid}/udpstat/

/virtualservice/{uuid}/udpstat/

Request
URI
GET
https://{api_host}/api/virtualservice/{uuid}/udpstat
COPY
Path Parameters
string
uuid
Required  

UUID of the object to fetch

Header Parameters
string
X-Avi-Tenant
Optional

Avi Tenant Header

string
X-Avi-Tenant-UUID
Optional

Avi Tenant Header UUID

string
X-CSRFToken
Optional

Avi Controller may send back CSRF token in the response cookies. The caller should update the request headers with this token else controller will reject requests.

string
X-Avi-Version
Required  

The caller is required to set Avi Version Header to the expected version of configuration. The response from the controller will provide and accept data according to the specified version. The controller will reject POST and PUT requests where the data is not compatible with the specified version.


Authentication
This operation uses the following authentication methods.
Responses
200

OK

Returns UdpStatRuntime of type(s) application/json
{
    "proc_id": "string",
    "se_uuid": "string",
    "udpps_pcbcachemiss": 0,
    "udpps_pcbhashmiss": 0,
    "udps_badlen": 0,
    "udps_badpkts": 0,
    "udps_badsum": 0,
    "udps_dns_domain_drops": 0,
    "udps_dns_gs_down": 0,
    "udps_dns_invalid_edns_option": 0,
    "udps_dns_invalid_qd": 0,
    "udps_dns_local_responses": 0,
    "udps_dns_no_record": 0,
    "udps_dns_no_valid_gs_member": 0,
    "udps_dns_pass_through": 0,
    "udps_dns_pass_through_errors": 0,
    "udps_dns_policy_drops": 0,
    "udps_dns_query_a": 0,
    "udps_dns_query_aaaa": 0,
    "udps_dns_query_any": 0,
    "udps_dns_query_cname": 0,
    "udps_dns_query_dnskey": 0,
    "udps_dns_query_mx": 0,
    "udps_dns_query_ns": 0,
    "udps_dns_query_others": 0,
    "udps_dns_query_rrsig": 0,
    "udps_dns_query_srv": 0,
    "udps_dns_query_txt": 0,
    "udps_dns_query_with_edns": 0,
    "udps_dns_response_a": 0,
    "udps_dns_response_aaaa": 0,
    "udps_dns_response_any": 0,
    "udps_dns_response_cname": 0,
    "udps_dns_response_dnskey": 0,
    "udps_dns_response_mx": 0,
    "udps_dns_response_ns": 0,
    "udps_dns_response_nxdomain": 0,
    "udps_dns_response_others": 0,
    "udps_dns_response_rrsig": 0,
    "udps_dns_response_srv": 0,
    "udps_dns_response_txt": 0,
    "udps_dns_response_unsolicited": 0,
    "udps_dns_rx_responses": 0,
    "udps_dns_unsupported_queries": 0,
    "udps_errored_conns": 0,
    "udps_fastout": 0,
    "udps_filtermcast": 0,
    "udps_finished_conns": 0,
    "udps_fullsock": 0,
    "udps_hdrops": 0,
    "udps_ipackets": 0,
    "udps_noport": 0,
    "udps_noportbcast": 0,
    "udps_noportmcast": 0,
    "udps_nosum": 0,
    "udps_opackets": 0,
    "udps_pktsfrag": 0,
    "udps_port_unreach_pkts": 0,
    "udps_rxbytes": 0,
    "udps_rxpkts": 0,
    "udps_sip_active_callids": 0,
    "udps_sip_callid_hits": 0,
    "udps_sip_callid_migrates": 0,
    "udps_sip_callid_miss": 0,
    "udps_sip_drops": 0,
    "udps_sip_log_depth_hits": 0,
    "udps_sip_malloc_failures": 0,
    "udps_sip_msg_size_exceeds": 0,
    "udps_sip_parse_attempts": 0,
    "udps_sip_parse_errors": 0,
    "udps_sip_parse_successes": 0,
    "udps_sip_request_acks": 0,
    "udps_sip_request_byes": 0,
    "udps_sip_request_cancels": 0,
    "udps_sip_request_invites": 0,
    "udps_sip_request_options": 0,
    "udps_sip_request_others": 0,
    "udps_sip_request_publishes": 0,
    "udps_sip_request_registers": 0,
    "udps_sip_request_subscribes": 0,
    "udps_sip_response_1xxs": 0,
    "udps_sip_response_2xxs": 0,
    "udps_sip_response_3xxs": 0,
    "udps_sip_response_4xxs": 0,
    "udps_sip_response_5xxs": 0,
    "udps_sip_response_6xxs": 0,
    "udps_sip_total_drops": 0,
    "udps_started_conns": 0,
    "udps_timedout_conns": 0,
    "udps_to_well_known_ports": {
        "udps_dns_response_any_to_well_known_ports": 0,
        "udps_dns_response_dnskey_to_well_known_ports": 0,
        "udps_dns_response_rrsig_to_well_known_ports": 0,
        "udps_dns_response_size_any_to_well_known_ports": 0,
        "udps_dns_response_size_dnskey_to_well_known_ports": 0,
        "udps_dns_response_size_rrsig_to_well_known_ports": 0,
        "udps_dns_response_size_txt_to_well_known_ports": 0,
        "udps_dns_response_txt_to_well_known_ports": 0
    },
    "udps_txbytes": 0,
    "udps_txpkts": 0,
    "udps_unsupported_encap_type": 0
}
string
proc_id
Optional

Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.

string
se_uuid
Optional

Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.

integer As uint64 As uint64
udpps_pcbcachemiss
Required  

Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.

integer As uint64 As uint64
udpps_pcbhashmiss
Required  

Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.

integer As uint64 As uint64
udps_badlen
Required  

Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.

integer As uint64 As uint64
udps_badpkts
Required  

Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.

integer As uint64 As uint64
udps_badsum
Required  

Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.

integer As uint64 As uint64
udps_dns_domain_drops
Optional

Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.

integer As uint64 As uint64
udps_dns_gs_down
Optional

Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.

integer As uint64 As uint64
udps_dns_invalid_edns_option
Optional

Field introduced in 17.1.1. Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.

integer As uint64 As uint64
udps_dns_invalid_qd
Optional

Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.

integer As uint64 As uint64
udps_dns_local_responses
Optional

Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.

integer As uint64 As uint64
udps_dns_no_record
Optional

Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.

integer As uint64 As uint64
udps_dns_no_valid_gs_member
Optional

Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.

integer As uint64 As uint64
udps_dns_pass_through
Optional

Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.

integer As uint64 As uint64
udps_dns_pass_through_errors
Optional

Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.

integer As uint64 As uint64
udps_dns_policy_drops
Optional

Field introduced in 17.2.2. Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.

integer As uint64 As uint64
udps_dns_query_a
Optional

Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.

integer As uint64 As uint64
udps_dns_query_aaaa
Optional

Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.

integer As uint64 As uint64
udps_dns_query_any
Optional

Number of DNS query of type ANY received over UDP. Field introduced in 18.2.1. Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.

integer As uint64 As uint64
udps_dns_query_cname
Optional

Field introduced in 17.1.1. Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.

integer As uint64 As uint64
udps_dns_query_dnskey
Optional

Number of DNS query of type DNSKEY received over UDP. Field introduced in 18.2.1. Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.

integer As uint64 As uint64
udps_dns_query_mx
Optional

Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.

integer As uint64 As uint64
udps_dns_query_ns
Optional

Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.

integer As uint64 As uint64
udps_dns_query_others
Optional

Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.

integer As uint64 As uint64
udps_dns_query_rrsig
Optional

Number of DNS query of type RRSIG received over UDP. Field introduced in 18.2.1. Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.

integer As uint64 As uint64
udps_dns_query_srv
Optional

Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.

integer As uint64 As uint64
udps_dns_query_txt
Optional

Number of DNS query of type TXT received over UDP. Field introduced in 18.2.1. Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.

integer As uint64 As uint64
udps_dns_query_with_edns
Optional

Number of DNS query with EDNS pseudo resource record received over UDP. Field introduced in 20.1.1. Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.

integer As uint64 As uint64
udps_dns_response_a
Optional

Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.

integer As uint64 As uint64
udps_dns_response_aaaa
Optional

Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.

integer As uint64 As uint64
udps_dns_response_any
Optional

Number of DNS response of type ANY received over UDP. Field introduced in 18.2.1. Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.

integer As uint64 As uint64
udps_dns_response_cname
Optional

Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.

integer As uint64 As uint64
udps_dns_response_dnskey
Optional

Number of DNS response of type DNSKEY received over UDP. Field introduced in 18.2.1. Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.

integer As uint64 As uint64
udps_dns_response_mx
Optional

Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.

integer As uint64 As uint64
udps_dns_response_ns
Optional

Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.

integer As uint64 As uint64
udps_dns_response_nxdomain
Optional

Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.

integer As uint64 As uint64
udps_dns_response_others
Optional

Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.

integer As uint64 As uint64
udps_dns_response_rrsig
Optional

Number of DNS response of type RRSIG received over UDP. Field introduced in 18.2.1. Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.

integer As uint64 As uint64
udps_dns_response_srv
Optional

Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.

integer As uint64 As uint64
udps_dns_response_txt
Optional

Number of DNS response of type TXT received over UDP. Field introduced in 18.2.1. Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.

integer As uint64 As uint64
udps_dns_response_unsolicited
Optional

Number of DNS response, without a corresponding query, received over UDP. Field introduced in 18.2.1. Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.

integer As uint64 As uint64
udps_dns_rx_responses
Optional

Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.

integer As uint64 As uint64
udps_dns_unsupported_queries
Optional

Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.

integer As uint64 As uint64
udps_errored_conns
Required  

Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.

integer As uint64 As uint64
udps_fastout
Required  

Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.

integer As uint64 As uint64
udps_filtermcast
Required  

Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.

integer As uint64 As uint64
udps_finished_conns
Required  

Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.

integer As uint64 As uint64
udps_fullsock
Required  

Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.

integer As uint64 As uint64
udps_hdrops
Required  

Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.

integer As uint64 As uint64
udps_ipackets
Required  

Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.

integer As uint64 As uint64
udps_noport
Required  

Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.

integer As uint64 As uint64
udps_noportbcast
Required  

Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.

integer As uint64 As uint64
udps_noportmcast
Required  

Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.

integer As uint64 As uint64
udps_nosum
Required  

Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.

integer As uint64 As uint64
udps_opackets
Required  

Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.

integer As uint64 As uint64
udps_pktsfrag
Required  

Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.

integer As uint64 As uint64
udps_port_unreach_pkts
Required  

Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.

integer As uint64 As uint64
udps_rxbytes
Required  

Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.

integer As uint64 As uint64
udps_rxpkts
Required  

Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.

integer As uint64 As uint64
udps_sip_active_callids
Optional

Number of active call ids for SIP-over-UDP. Field introduced in 17.2.8, 18.1.3, 18.2.1. Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.

integer As uint64 As uint64
udps_sip_callid_hits
Optional

Number of call ids hit for SIP-over-UDP. Field introduced in 17.2.8, 18.1.3, 18.2.1. Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.

integer As uint64 As uint64
udps_sip_callid_migrates
Optional

Number of call ids shifted to a different flow for SIP-over-UDP. Field introduced in 17.2.8, 18.1.3, 18.2.1. Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.

integer As uint64 As uint64
udps_sip_callid_miss
Optional

Number of call ids missed for SIP-over-UDP. Field introduced in 17.2.8, 18.1.3, 18.2.1. Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.

integer As uint64 As uint64
udps_sip_drops
Optional

Number of drops for SIP-over-UDP. Field introduced in 17.2.8, 18.1.3, 18.2.1. Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.

integer As uint64 As uint64
udps_sip_log_depth_hits
Optional

Number of times the configured SIP log depth is reached. Field introduced in 17.2.13, 18.1.5, 18.2.1. Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.

integer As uint64 As uint64
udps_sip_malloc_failures
Optional

Number of memory allocation failures for SIP-over-UDP. Field introduced in 17.2.10, 18.1.3, 18.2.1. Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.

integer As uint64 As uint64
udps_sip_msg_size_exceeds
Optional

Number of messages with size more than maximum supported size for SIP-over-UDP. Field introduced in 17.2.8, 18.1.3, 18.2.1. Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.

integer As uint64 As uint64
udps_sip_parse_attempts
Optional

Number of parse attempts for SIP-over-UDP. Field introduced in 17.2.10, 18.1.3, 18.2.1. Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.

integer As uint64 As uint64
udps_sip_parse_errors
Optional

Number of parse errors for SIP-over-UDP. Field introduced in 17.2.8, 18.1.3, 18.2.1. Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.

integer As uint64 As uint64
udps_sip_parse_successes
Optional

Number of parse successes for SIP-over-UDP. Field introduced in 17.2.10, 18.1.3, 18.2.1. Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.

integer As uint64 As uint64
udps_sip_request_acks
Optional

Number of acknowledgment requests for SIP-over-UDP. Field introduced in 17.2.8, 18.1.3, 18.2.1. Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.

integer As uint64 As uint64
udps_sip_request_byes
Optional

Number of bye requests for SIP-over-UDP. Field introduced in 17.2.8, 18.1.3, 18.2.1. Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.

integer As uint64 As uint64
udps_sip_request_cancels
Optional

Number of cancel requests for SIP-over-UDP. Field introduced in 17.2.8, 18.1.3, 18.2.1. Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.

integer As uint64 As uint64
udps_sip_request_invites
Optional

Number of invite requests for SIP-over-UDP. Field introduced in 17.2.8, 18.1.3, 18.2.1. Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.

integer As uint64 As uint64
udps_sip_request_options
Optional

Number of options requests for SIP-over-UDP. Field introduced in 17.2.8, 18.1.3, 18.2.1. Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.

integer As uint64 As uint64
udps_sip_request_others
Optional

Number of request messages which are not specifically accounted SIP-over-UDP. Field introduced in 17.2.8, 18.1.3, 18.2.1. Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.

integer As uint64 As uint64
udps_sip_request_publishes
Optional

Number of publish requests for SIP-over-UDP. Field introduced in 17.2.8, 18.1.3, 18.2.1. Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.

integer As uint64 As uint64
udps_sip_request_registers
Optional

Number of register requests for SIP-over-UDP. Field introduced in 17.2.8, 18.1.3, 18.2.1. Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.

integer As uint64 As uint64
udps_sip_request_subscribes
Optional

Number of subscribe requests for SIP-over-UDP. Field introduced in 17.2.8, 18.1.3, 18.2.1. Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.

integer As uint64 As uint64
udps_sip_response_1xxs
Optional

Number of 1xx responses for SIP-over-UDP. Field introduced in 17.2.8, 18.1.3, 18.2.1. Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.

integer As uint64 As uint64
udps_sip_response_2xxs
Optional

Number of 2xx responses for SIP-over-UDP. Field introduced in 17.2.8, 18.1.3, 18.2.1. Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.

integer As uint64 As uint64
udps_sip_response_3xxs
Optional

Number of 3xx responses for SIP-over-UDP. Field introduced in 17.2.8, 18.1.3, 18.2.1. Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.

integer As uint64 As uint64
udps_sip_response_4xxs
Optional

Number of 4xx responses for SIP-over-UDP. Field introduced in 17.2.8, 18.1.3, 18.2.1. Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.

integer As uint64 As uint64
udps_sip_response_5xxs
Optional

Number of 5xx responses for SIP-over-UDP. Field introduced in 17.2.8, 18.1.3, 18.2.1. Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.

integer As uint64 As uint64
udps_sip_response_6xxs
Optional

Number of 6xx responses for SIP-over-UDP. Field introduced in 17.2.8, 18.1.3, 18.2.1. Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.

integer As uint64 As uint64
udps_sip_total_drops
Optional

Number of total messages dropped for SIP-over-UDP. Field introduced in 17.2.10, 18.1.3, 18.2.1. Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.

integer As uint64 As uint64
udps_started_conns
Optional

Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.

integer As uint64 As uint64
udps_timedout_conns
Required  

Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.

object
udps_to_well_known_ports
Optional

udps_to_well_known_ports

integer As uint64 As uint64
udps_txbytes
Required  

Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.

integer As uint64 As uint64
udps_txpkts
Required  

Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.

integer As uint64 As uint64
udps_unsupported_encap_type
Optional

Number of packets dropped because of unsupported encapsulation type in case of DSR. Field introduced in 31.1.1. Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.


401

log in failed

Operation doesn't return any data structure

404

object not found

Operation doesn't return any data structure

Code Samples
COPY
                    curl -H 'Authorization: <value>' https://{api_host}/api/virtualservice/{uuid}/udpstat
                
Virtual Service Operations
GET
GET /virtualservice
POST
POST /virtualservice
GET
GET /virtualservice/{uuid}
PUT
PUT /virtualservice/{uuid}
PATCH
PATCH /virtualservice/{uuid}
DELETE
DELETE /virtualservice/{uuid}
POST
POST /virtualservice/{uuid}/scaleout
POST
POST /virtualservice/{uuid}/scalein
POST
POST /virtualservice/{uuid}/migrate
POST
POST /virtualservice/{uuid}/switchover
POST
POST /virtualservice/clear
POST
POST /virtualservice/{uuid}/resync
POST
POST /virtualservice/{uuid}/rotatekeys
POST
POST /virtualservice/{uuid}/retryplacement
POST
POST /virtualservice/{uuid}/log-recommendation
POST
POST /virtualservice/{uuid}/apply-log-recommendation
GET
GET /virtualservice/{uuid}/runtime/
GET
GET /virtualservice/{uuid}/runtime/detail/
GET
GET /virtualservice/{uuid}/runtime/internal/
GET
GET /virtualservice/{uuid}/udpstat/
GET
GET /virtualservice/{uuid}/tcpstat/
GET
GET /virtualservice/{uuid}/sctpstat/
GET
GET /virtualservice/{uuid}/traffic_clone_stats/
GET
GET /virtualservice/{uuid}/dosstat/
GET
GET /virtualservice/{uuid}/connections/
GET
GET /virtualservice/{uuid}/httpconnections/
GET
GET /virtualservice/{uuid}/httpconnections/detail/
GET
GET /virtualservice/{uuid}/httpstats/
GET
GET /virtualservice/{uuid}/authstats/
GET
GET /virtualservice/{uuid}/learningstats/
GET
GET /virtualservice/{uuid}/httppolicyset/
GET
GET /virtualservice/{uuid}/httppolicysetstats/
GET
GET /virtualservice/{uuid}/dnspolicystats/
GET
GET /virtualservice/{uuid}/networksecuritypolicystats/
GET
GET /virtualservice/{uuid}/networksecuritypolicy/detail/
GET
GET /virtualservice/{uuid}/candidatesehostlist/
GET
GET /virtualservice/{uuid}/placement/
GET
GET /virtualservice/{uuid}/keyval/
GET
GET /virtualservice/{uuid}/keyvalsummary/
GET
GET /virtualservice/{uuid}/keyvalsummaryobjsync/
GET
GET /virtualservice/{uuid}/keyvaldispatch/
GET
GET /virtualservice/{uuid}/keyvalsession/
GET
GET /virtualservice/{uuid}/keyvalsessionsummary/
GET
GET /virtualservice/{uuid}/sslsessioncache/
GET
GET /virtualservice/{uuid}/vslogstats/
GET
GET /virtualservice/{uuid}/aggrvslogstats/
GET
GET /virtualservice/{uuid}/cltrack/
GET
GET /virtualservice/{uuid}/cltracksummary/
GET
GET /virtualservice/{uuid}/client/
GET
GET /virtualservice/{uuid}/clientsummary/
GET
GET /virtualservice/{uuid}/dnstable/
GET
GET /virtualservice/{uuid}/gslbservicedetail/
GET
GET /virtualservice/{uuid}/gslbserviceinternal/
GET
GET /virtualservice/{uuid}/gslbservicealgostat/
GET
GET /virtualservice/{uuid}/gslbservicehmonstat/
GET
GET /virtualservice/{uuid}/geolocationinfo/
GET
GET /virtualservice/{uuid}/geodbinternal/
GET
GET /virtualservice/{uuid}/gslbsiteinternal/
GET
GET /virtualservice/{uuid}/userdefineddatascriptcounters/
GET
GET /virtualservice/{uuid}/l4policysetstats/
GET
GET /virtualservice/{uuid}/sescaleoutstatus/
GET
GET /virtualservice/{uuid}/scaleoutstatus/
GET
GET /virtualservice/{uuid}/scaleoutstatus/detail/
GET
GET /virtualservice/{uuid}/ssopolicystats/
GET
GET /virtualservice/{uuid}/icapstats/
GET
GET /virtualservice/{uuid}/outofbandstats/
GET
GET /virtualservice/{uuid}/botstats/
GET
GET /virtualservice/{uuid}/csrfmetrics/
GET
GET /virtualservice/{uuid}/waapstats/
GET
GET /virtualservice/{uuid}/apipathstats/
GET
GET /virtualservice/{uuid}/waappathtree/
GET
GET /virtualservice/{uuid}/placement/summary/
GET
GET /virtualservice/{uuid}/placement/detail/
GET
GET /virtualservice/{uuid}/placement/status/
GET
GET /virtualservice/{uuid}/keyvalstats/
GET
GET /virtualservice/{uuid}/vhroutes/
GET
GET /virtualservice/{uuid}/overview/